:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .betsson-casino-xt28vp {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .betsson-casino-85z5b4 {
    display: none;
  }
}

.betsson-casino-8cxmi6 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.betsson-casino-h2n7ei {
  overflow-y: hidden;
}

.betsson-casino-hnwgv7 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.betsson-casino-4owhhv {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betsson-casino-4owhhv {
    max-width: 100%;
  }
}

.betsson-casino-ic6f6y,
body,
html {
  height: 100%;
}

.betsson-casino-ao6jbt {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betsson-casino-ao6jbt.betsson-casino-66y0da {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.betsson-casino-milzpo {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.betsson-casino-milzpo.betsson-casino-66y0da {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.betsson-casino-l2b7zm {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.betsson-casino-l2b7zm.betsson-casino-66y0da {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.betsson-casino-l2b7zm.betsson-casino-66y0da .betsson-casino-afo372 {
  display: none;
}

.betsson-casino-enfzxk {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .betsson-casino-l2b7zm,
  .betsson-casino-milzpo {
    margin-left: 0;
    max-width: 100%;
  }
}

.betsson-casino-4ksm30 {
  background: var(--sidebar-bg-color);
  display: block;
}

.betsson-casino-4ksm30.betsson-casino-66y0da .betsson-casino-afo372 {
  display: inline-block;
}

.betsson-casino-4ksm30.betsson-casino-66y0da .betsson-casino-ruibaz {
  display: flex;
}

.betsson-casino-4ksm30.betsson-casino-66y0da .betsson-casino-3jsmdb {
  transform: translateY(0);
  visibility: visible;
}

.betsson-casino-enlom3 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.betsson-casino-4ksm30 .betsson-casino-afo372 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.betsson-casino-ruibaz {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.betsson-casino-ruibaz::-webkit-scrollbar {
  width: 0;
}

.betsson-casino-9d961x {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.betsson-casino-9d961x.betsson-casino-66y0da {
  display: none;
}

.betsson-casino-1aug0h {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.betsson-casino-ni2uo4 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.betsson-casino-48uyan {
  max-width: 40px;
}

.betsson-casino-a6mk3h {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.betsson-casino-a6mk3h svg {
  color: var(--success-color-light);
}

.betsson-casino-2huqk9 {
  border-bottom: 1px solid var(--divider-color);
}

.betsson-casino-hf8qtp {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .betsson-casino-ni2uo4:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .betsson-casino-4ksm30 {
    display: none;
  }
  .betsson-casino-4ksm30:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.betsson-casino-udp7vv {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.betsson-casino-obcitb {
  max-width: 40px;
}

.betsson-casino-8rjehn {
  font-size: 0.75rem;
  font-weight: 700;
}

.betsson-casino-5vvyy0 {
  background: var(--fh-bg-color);
}

.betsson-casino-xx0fln,
.betsson-casino-btx2ks {
  align-items: center;
  display: flex;
}

.betsson-casino-xx0fln {
  gap: 0.5rem;
}

.betsson-casino-btx2ks {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.betsson-casino-5vvyy0 .betsson-casino-afo372 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .betsson-casino-btx2ks {
    gap: 0rem;
    padding: 0;
  }

  .betsson-casino-5vvyy0 .betsson-casino-afo372 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .betsson-casino-5vvyy0 .betsson-casino-gfhr8l {
    display: none;
  }
  .betsson-casino-9ekixe {
    font-size: 0.betsson-casino-b5r4k2 !important;
  }
  .betsson-casino-5vvyy0 .betsson-casino-afo372 {
    max-width: 100px;
  }
}

.betsson-casino-0rkbdy svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .betsson-casino-0rkbdy {
    display: none;
  }
}

.betsson-casino-afo372 {
  display: inline-block;
  max-width: 125px;
}

.betsson-casino-1j5aw4 {
  width: 100%;
}

.betsson-casino-3jsmdb {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.betsson-casino-dmd8vg {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.betsson-casino-1req6f,
.betsson-casino-oqmsj8 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.betsson-casino-1req6f {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.betsson-casino-1req6f:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.betsson-casino-w71ei8 {
  font-size: 0.875rem;
  justify-content: center;
}

.betsson-casino-k6dl1o,
.betsson-casino-hth5hb {
  position: relative;
  z-index: 2;
}

.betsson-casino-k6dl1o {
  max-width: 40px;
}

.betsson-casino-5egq81 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.betsson-casino-oosc5p:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.betsson-casino-cr01wf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.betsson-casino-oqmsj8 {
  padding: 0.5rem;
}

.betsson-casino-u1ewyj {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .betsson-casino-1req6f:hover,
  .betsson-casino-oqmsj8:hover {
    background: var(--border-color);
  }
}

.betsson-casino-w0p5et {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.betsson-casino-cnpqaf {
  color: var(--button-text-color);
}

.betsson-casino-xvczgp {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.betsson-casino-xvczgp .betsson-casino-cnpqaf {
  color: var(--button-text-color);
}

.betsson-casino-v5z7ei {
  padding: 0.betsson-casino-dfxkt8 0.625em;
  width: 100%;
}

.betsson-casino-dqmprl {
  font-size: 0.875rem;
}

.betsson-casino-v0p4ph {
  background: var(--success-color);
  border-color: var(--success-color);
}

.betsson-casino-v0p4ph .betsson-casino-cnpqaf,
.betsson-casino-v0p4ph svg {
  color: var(--button-text-color);
}

.betsson-casino-eo8r50 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .betsson-casino-w0p5et:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .betsson-casino-xvczgp:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .betsson-casino-v0p4ph:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.betsson-casino-sxvrbp {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.betsson-casino-gfhr8l {
  background: var(--border-color);
  display: inline-flex;
}

.betsson-casino-gfhr8l,
.betsson-casino-tqaroh {
  border-radius: var(--round-l);
}

.betsson-casino-tqaroh {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.betsson-casino-tqaroh span,
.betsson-casino-tqaroh svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.betsson-casino-uvxy1z {
  background: var(--button-bg-color);
}

.betsson-casino-uvxy1z span,
.betsson-casino-uvxy1z svg {
  color: var(--button-text-color);
}

.betsson-casino-88z6fa {
  display: none;
  height: 0;
  margin: 0.betsson-casino-l4egt1 0 1rem;
  width: 0;
}

.betsson-casino-88z6fa .betsson-casino-tqaroh {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .betsson-casino-88z6fa {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .betsson-casino-tqaroh:hover span,
  .betsson-casino-tqaroh:hover svg {
    color: var(--text-color);
  }
}

.betsson-casino-2exa8n {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.betsson-casino-6al6zg,
.betsson-casino-6b5fl8 {
  height: 100%;
}

.betsson-casino-6al6zg {
  overflow-x: auto;
}

.betsson-casino-6al6zg::-webkit-scrollbar {
  width: 0;
}

.betsson-casino-6b5fl8 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.betsson-casino-gbirhj {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .betsson-casino-2exa8n {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .betsson-casino-2exa8n {
    height: auto;
    min-height: auto;
  }
  .betsson-casino-gbirhj {
    flex: 1 0 100%;
  }
}

.betsson-casino-ktla23 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.betsson-casino-paocx4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .betsson-casino-paocx4 {
    gap: 0;
  }
}

.betsson-casino-qi23k5 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .betsson-casino-qi23k5 {
    height: 150px !important;
  }
}

.betsson-casino-sil5cg {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.betsson-casino-l7aqq0 {
  color: var(--text-color);
}

.betsson-casino-dys5kw {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .betsson-casino-dys5kw {
    font-size: 16px;
  }
}

.betsson-casino-i8rqws {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .betsson-casino-ktla23 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .betsson-casino-ktla23 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .betsson-casino-sil5cg {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.betsson-casino-rxqtqk {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .betsson-casino-8pgo2z:hover .betsson-casino-if88cq {
    color: var(--accent-color);
  }
}

.betsson-casino-luzdl1 {
  text-align: center;
}

.betsson-casino-ndz8i0 {
  margin: 2rem 0;
}

.betsson-casino-jrq3gr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.betsson-casino-ryc7l3 {
  font-size: 2rem;
  font-weight: 700;
}

.betsson-casino-jlhjkx {
  overflow-x: auto;
}

.betsson-casino-jlhjkx::-webkit-scrollbar {
  width: 0;
}

.betsson-casino-cls1rx {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .betsson-casino-cls1rx {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .betsson-casino-ryc7l3 {
    font-size: 1.25rem;
  }
}

.betsson-casino-6ejb8e {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.betsson-casino-0v38lj {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.betsson-casino-7tn11y {
  -o-object-fit: cover;
  object-fit: cover;
}

.betsson-casino-laqeaa,
.betsson-casino-7tn11y {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.betsson-casino-laqeaa {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.betsson-casino-m4p0nm {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.betsson-casino-ttm5w6 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.betsson-casino-1l5uaf {
  padding: 0.5rem;
}

.betsson-casino-xqbklk {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.betsson-casino-xqbklk .betsson-casino-7tn11y {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betsson-casino-xqbklk .betsson-casino-8hujqp {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.betsson-casino-xqbklk .betsson-casino-ttm5w6 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.betsson-casino-xqbklk .betsson-casino-0v38lj {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.betsson-casino-xqbklk .betsson-casino-laqeaa {
  display: none;
}

@media (any-hover: hover) {
  .betsson-casino-6ejb8e:hover .betsson-casino-laqeaa {
    opacity: 1;
  }
  .betsson-casino-6ejb8e:hover .betsson-casino-7tn11y {
    transform: scale(1.1);
    will-change: transform;
  }
}

.betsson-casino-qp66v7 {
  padding: 2rem 0;
}

.betsson-casino-51s0s0 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.betsson-casino-ibk7zc {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.betsson-casino-xxrtk9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.betsson-casino-a3y8u7 {
  color: var(--footer-text-color);
}

.betsson-casino-cj202a {
  font-size: 1.25rem;
  font-weight: 600;
}

.betsson-casino-zagio9 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.betsson-casino-8auhya {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.betsson-casino-xaovzv {
  transition: var(--transition-duration);
}

.betsson-casino-0fnszp {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.betsson-casino-qp66v7 .betsson-casino-udp7vv {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .betsson-casino-8auhya:hover .betsson-casino-xaovzv {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .betsson-casino-0fnszp {
    justify-content: center;
    flex-direction: column;
  }
}

.betsson-casino-l5oa75 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betsson-casino-v5z7g8 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betsson-casino-v5z7g8 p img {
  display: block;
  margin: 0 auto;
}

.betsson-casino-v5z7g8 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.betsson-casino-l5oa75 h1,
.betsson-casino-l5oa75 h2,
.betsson-casino-l5oa75 h3,
.betsson-casino-l5oa75 h4,
.betsson-casino-l5oa75 h5,
.betsson-casino-l5oa75 h6 {
  font-weight: 700;
}

.betsson-casino-l5oa75 h1,
.betsson-casino-l5oa75 h2 {
  margin-top: 2rem;
}

.betsson-casino-l5oa75 h3,
.betsson-casino-l5oa75 h4 {
  margin-top: 1rem;
}

.betsson-casino-l5oa75 ol li,
.betsson-casino-l5oa75 p,
.betsson-casino-l5oa75 ul li {
  color: var(--text-color);
}

.betsson-casino-l5oa75 p {
  margin-top: 1rem;
}

.betsson-casino-l5oa75 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.betsson-casino-l5oa75 ol li,
.betsson-casino-l5oa75 ul li {
  font-size: 1rem;
}

.betsson-casino-l5oa75 ul li {
  list-style-type: disc;
}

.betsson-casino-l5oa75 .betsson-casino-lb8nis {
  max-width: 100%;
  overflow-x: scroll;
}

.betsson-casino-l5oa75 .betsson-casino-lb8nis::-webkit-scrollbar {
  height: 5px;
}

.betsson-casino-l5oa75 .betsson-casino-lb8nis::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.betsson-casino-l5oa75 .betsson-casino-lb8nis::-webkit-scrollbar-track {
  background: transparent;
}

.betsson-casino-l5oa75 table,
.betsson-casino-l5oa75 td,
.betsson-casino-l5oa75 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.betsson-casino-l5oa75 table {
  margin: 1rem 0;
}

.betsson-casino-l5oa75 thead td,
.betsson-casino-l5oa75 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.betsson-casino-l5oa75 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.betsson-casino-l5oa75 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.betsson-casino-l5oa75 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .betsson-casino-l5oa75 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.betsson-casino-l5oa75 img {
  display: inline-block;
  margin: 1rem 0;
}

.betsson-casino-l5oa75 .betsson-casino-6ejb8e img,
.betsson-casino-l5oa75 .betsson-casino-0iswqt img {
  margin: 0;
}

.betsson-casino-l5oa75 .betsson-casino-6ejb8e {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.betsson-casino-l5oa75 .betsson-casino-8hujqp {
  padding: 0.5rem;
}

.betsson-casino-l5oa75 .betsson-casino-m4p0nm {
  color: var(--text-color);
}

.betsson-casino-l5oa75 .betsson-casino-0iswqt {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.betsson-casino-l5oa75 .betsson-casino-g16h7j {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.betsson-casino-l5oa75 .betsson-casino-0iswqt img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.betsson-casino-l5oa75 .betsson-casino-ny7xpc {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.betsson-casino-l5oa75 .betsson-casino-0h4h02 {
  flex: 1 1 30%;
  padding: 1rem;
}

.betsson-casino-l5oa75 .betsson-casino-tvlmxn {
  color: var(--text-color);
  font-weight: 700;
}

.betsson-casino-l5oa75 .betsson-casino-cz0tda {
  color: var(--text-color);
  font-weight: 600;
}

.betsson-casino-l5oa75 .betsson-casino-0gxlgl {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .betsson-casino-l5oa75 .betsson-casino-0iswqt {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .betsson-casino-l5oa75 .betsson-casino-cz0tda {
    font-size: 1rem;
  }
  .betsson-casino-l5oa75 .betsson-casino-tvlmxn {
    font-size: 0.875rem;
  }
  .betsson-casino-l5oa75 .betsson-casino-0iswqt img {
    flex: 1 1 auto;
  }
}

.betsson-casino-l5oa75 .betsson-casino-w0p5et {
  margin: 0.betsson-casino-yo6i17 0;
}

@media screen and (max-width: 1024px) {
  .betsson-casino-l5oa75,
  .betsson-casino-l5oa75 .betsson-casino-1cude5,
  .betsson-casino-v5z7g8 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .betsson-casino-l5oa75 ol li,
  .betsson-casino-l5oa75 ul li {
    font-size: 1rem;
  }
}

.betsson-casino-2mql37 {
  color: var(--text-color);
  text-align: center;
}

.betsson-casino-pdcd4a {
  margin: 2rem 0;
}

.betsson-casino-vasq04,
.betsson-casino-fmahoj {
  margin-bottom: 1rem;
}

.betsson-casino-vasq04 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.betsson-casino-vasq04.betsson-casino-66y0da .betsson-casino-imhicc {
  display: block;
}

.betsson-casino-vasq04.betsson-casino-66y0da .betsson-casino-jztvh3 {
  transform: rotate(45deg);
}

.betsson-casino-z6ugz1 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.betsson-casino-jztvh3 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.betsson-casino-imhicc {
  display: none;
  padding-top: 1rem;
}

.betsson-casino-tqkk7e {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.betsson-casino-tqkk7e.betsson-casino-66y0da {
  transform: scaleX(-1);
}

.betsson-casino-5wh5yg {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .betsson-casino-wtsy76 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.betsson-casino-qlywyy {
  display: flex;
  align-items: center;
}

.betsson-casino-qlywyy a {
  margin: 0 10px;
}

/* social */

.betsson-casino-6lgba3 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .betsson-casino-6lgba3 {
    flex-wrap: wrap;
  }
}

.betsson-casino-6lgba3 li {
  display: flex;
  margin: 0 7px;
}

.betsson-casino-6lgba3 li svg {
  transition: 0.betsson-casino-bt7rxu ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .betsson-casino-6lgba3 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.betsson-casino-b1rjv3 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.betsson-casino-9mkqln {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .betsson-casino-9mkqln {
    max-width: 100%;
  }
}

.betsson-casino-rcc1xs {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.betsson-casino-rcc1xs h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .betsson-casino-b1rjv3,
  .betsson-casino-rcc1xs {
    max-width: 100vw;
  }
}

.betsson-casino-1abxbr {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.betsson-casino-k1nb7e {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.betsson-casino-n1kfu2 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.betsson-casino-k1nb7e::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.betsson-casino-n1kfu2 ease;
}

.betsson-casino-1abxbr.betsson-casino-lkjr9l .betsson-casino-k1nb7e::after {
  transform: rotate(45deg);
}

.betsson-casino-a8clzn {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.betsson-casino-bt7rxu ease, padding 0.betsson-casino-bt7rxu ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.betsson-casino-1abxbr.betsson-casino-lkjr9l .betsson-casino-a8clzn {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.betsson-casino-mb5e3i {
  margin: 25px 0;
}

.betsson-casino-phnppw > input:not(:checked) ~ label:hover,
.betsson-casino-phnppw > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.betsson-casino-rslds6.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.betsson-casino-zs179l 44.betsson-casino-eesmt7.betsson-casino-u8rhql.betsson-casino-zqkioe.betsson-casino-fdd74i.betsson-casino-buqqc5.betsson-casino-b4gpnu.betsson-casino-u60ttx.betsson-casino-k5pfsx.betsson-casino-ib937w.betsson-casino-ctyjbr.betsson-casino-ixqje0.betsson-casino-aocgiy 0l-12.betsson-casino-5s7a43 30.betsson-casino-tv2q7m.betsson-casino-unefh8 2.betsson-casino-uz3nt8.betsson-casino-unefh8 3.betsson-casino-1nx8eh 3.betsson-casino-0ph6t0.betsson-casino-ns7f2l 3.betsson-casino-6xl4cm.betsson-casino-9ydq8a.betsson-casino-32kl3p.betsson-casino-h1plb7 7-3.betsson-casino-5s7a43 10.betsson-casino-oizfmv.betsson-casino-h1plb7 23.betsson-casino-v5vjvx.betsson-casino-85j84h 1.betsson-casino-ggbfir 2.betsson-casino-5s7a43 3.betsson-casino-85j84h 1.betsson-casino-ns7f2l 5.betsson-casino-uzo54c.betsson-casino-ns7f2l 32.betsson-casino-4pksze.betsson-casino-9ydq8a 5.betsson-casino-aocgiy 4.betsson-casino-h1plb7 9.betsson-casino-h1plb7 8.betsson-casino-ns7f2l 6.betsson-casino-wsveqb.betsson-casino-og5v1e.betsson-casino-xtji20.betsson-casino-vs44qd.betsson-casino-vpstsg 4.betsson-casino-waqslg.betsson-casino-vpstsg 6.betsson-casino-vpstsg 0l29.betsson-casino-aocgiy 17.betsson-casino-kl6e48.betsson-casino-q60wjn 2.betsson-casino-00t07j 10.betsson-casino-quf5nc.betsson-casino-5s7a43 8.betsson-casino-13uxt3.betsson-casino-arge59.betsson-casino-1bj4xh.betsson-casino-eo0wnx.betsson-casino-6sftyu.betsson-casino-9ydq8a.betsson-casino-buqqc5.betsson-casino-5s7a43 1.betsson-casino-qs5pbf.betsson-casino-ow7892.betsson-casino-ydhko1.betsson-casino-7u6sz1.betsson-casino-xamybh.betsson-casino-ggbfir 1.betsson-casino-0lk5ae.betsson-casino-y7e4dr.5z'/%3e%3c/svg%3e");
}

.betsson-casino-wujiza {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .betsson-casino-wujiza {
    gap: 16px 0;
  }
}

.betsson-casino-s33941 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.betsson-casino-s33941.betsson-casino-bp9yw1 {
  display: block;
}

.betsson-casino-s33941.betsson-casino-bzi3ag {
  display: none;
}

@media only screen and (max-width: 767px) {
  .betsson-casino-s33941 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.betsson-casino-qy1mor {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.betsson-casino-hl2f39 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.betsson-casino-yblfqw {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.betsson-casino-4tijys small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.betsson-casino-4tijys span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.betsson-casino-vb7jhb {
  font-size: 16px;
  line-height: 140%;
}

.betsson-casino-8yhny2 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.betsson-casino-8yhny2 .betsson-casino-c7kqvu {
  fill: #c2c0ce;
}

.betsson-casino-8yhny2 [rating="1"] .betsson-casino-c7kqvu:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.betsson-casino-8yhny2 [rating="2"] .betsson-casino-c7kqvu:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.betsson-casino-8yhny2 [rating="3"] .betsson-casino-c7kqvu:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.betsson-casino-8yhny2 [rating="4"] .betsson-casino-c7kqvu:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.betsson-casino-8yhny2 [rating="5"] .betsson-casino-c7kqvu:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.betsson-casino-wtofsk textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.betsson-casino-wtofsk button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.betsson-casino-z2bef3 {
  text-align: center;
  color: var(--success-color);
}

.betsson-casino-vd85xt {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.betsson-casino-lb8nis table {
  width: 100%;
}

.betsson-casino-1yqsaw {
  display: flex;
  justify-content: center;
}

.betsson-casino-paocx4 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.betsson-casino-qi23k5 {
  position: relative;
  z-index: 1;
}

.betsson-casino-sil5cg {
  position: relative;
  z-index: 2;
}

.betsson-casino-l7aqq0 {
  position: relative;
  z-index: 3;
}

.betsson-casino-vjpgwb {
  position: relative;
  z-index: 4;
}

.betsson-casino-gbbeza {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.betsson-casino-4dyurv {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.betsson-casino-4dyurv label {
  font-size: 14px;
}

.betsson-casino-4dyurv h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.betsson-casino-4dyurv input,
.betsson-casino-4dyurv textarea,
.betsson-casino-4dyurv button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.betsson-casino-4dyurv button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.betsson-casino-n1kfu2 ease;
}
.betsson-casino-4dyurv button:hover {
  background-color: #691204;
}
.betsson-casino-7ydar6 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.betsson-casino-vtdomg ease-in;
}

.betsson-casino-7ydar6 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.betsson-casino-xx0fln .betsson-casino-9ekixe:last-child {
  margin-right: 5px;
}

  .betsson-casino-kk7gcu {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.betsson-casino-bt7rxu ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .betsson-casino-s89uyi {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .betsson-casino-s89uyi p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .betsson-casino-s89uyi button {
    z-index: 2;
  }

  .betsson-casino-fb2rmm {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.betsson-casino-n1kfu2 ease;
    z-index: 10000;
  }

  

  .betsson-casino-fb2rmm:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .betsson-casino-s89uyi p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .betsson-casino-l1evkk {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .betsson-casino-l1evkk {
      font-size: 12px;
    }
  }

  .betsson-casino-un91d2 {
  bottom: 40px;
  }